Fedora 18 : perl-5.16.2-237.fc18 (2013-0659)

High Nessus Plugin ID 64368


The remote Fedora host is missing a security update.


Fix Locale::Maketext vulnerability allowing to cross-call functions from message catalogs (CVE-2012-6329). App::Cpan(3pm) manual page was included in two subpackages by mistake. This release keeps the file in perl-CPAN package only.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected perl package.

See Also



Plugin Details

Severity: High

ID: 64368

File Name: fedora_2013-0659.nasl

Version: $Revision: 1.16 $

Type: local

Agent: unix

Published: 2013/01/31

Modified: 2017/09/27

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:perl, cpe:/o:fedoraproject:fedora:18

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/01/12

Exploitable With

Metasploit (TWiki MAKETEXT Remote Command Execution)

Elliot (TWiki 5.1.2 RCE)

Reference Information

CVE: CVE-2012-6329

BID: 56950

FEDORA: 2013-0659